@charset "UTF-8";

@media all
{
  img {border:0;}
  
  /* #############################
  ** ### classesParagraph ########
  ** #############################
  */
  p.align-center {text-align:center;}
  p.align-left {text-align:left;}
  p.align-right {text-align:right;}
  p.align-justify {text-align:justify;}
  p.indent {margin-left:1.5em;}
  table.contenttable {font-size:1em; width: 100%;}
  table.contenttable tr td {padding: 5px;}
table.contenttable tr th {padding: 5px; background: #404040; color: #fff;}
table.contenttable tr.tr-even {background: #DCEFD6;}
table.contenttable tr.tr-odd {background: #fff;}
  p sup, p sub {font-size:0.7em;}
  p.code {font-family:"Courier New", Courier, monospace; font-size:0.9em; padding:1em; background:#f0f0f4; border:1px #ccd solid;}
  p.note {background:#dfd; padding: 1em; border: 1px #bdb dotted;}
  p.important {background:#ffd; padding:1em; }
  p.warning { 
    padding:1.5em 1.5em 1.5em 5em; 
    background:url(../images/icons/warning.gif) no-repeat 15px 20px  #fff; 
  }
  p.info {
    background:url(../images/icons/info.gif) no-repeat 15px 20px  #fff; 
    padding:1.5em 1.5em 1.5em 5em;
  }
  p.question {background:#A43F15; color:#fff; padding:1.5em 1.5em 1.5em 5em;}
  p.stop { 
    background:url(../images/icons/stop.gif) no-repeat 15px 20px #fff; 
    padding:1.5em 1.5em 1.5em 5em; 
    border:1px solid #a43f15;
  } 
  
  /* #############################
  ** ### classesCharacter ########
  ** #############################
  */
  span.underline {text-decoration:underline;}
  span.strikethrough {text-decoration:line-through;}
  span.mono {font-family:"Courier New", Courier, monospace; padding:0 0.3em 0 0.3em; background:#f0f0f4; border:1px #ccd solid;}
  span.file {font-family:"Courier New", Courier, monospace;  padding:0 0 0 14px; color:#FF9900; background:url(../images/icons/file.gif) no-repeat left center transparent;}
  span.directory {font-family:"Courier New", Courier, monospace; padding:0 0 0 15px; color:#996600; background:url(../images/icons/dir.gif) no-repeat left center transparent;}
  span.infoHeadline {display:block; color:#FF9900; text-transform:uppercase; font-weight:bold; border-bottom:2px solid white; padding-bottom:0.5em; margin-bottom:-1em; margin-left:-4em; padding-left:4em; margin-right:-1.5em;}
  span.questionHeadline {display:block; color:#fff; text-transform:uppercase; font-weight:bold; border-bottom:2px solid white; padding-bottom:0.5em; margin-bottom:-1em; margin-left:-4em; padding-left:4em; margin-right:-1.5em;}
  span.stopHeadline {display:block; color:#996600; text-transform:uppercase; font-weight:bold; padding-bottom:0.5em; margin-bottom:-1em;}

  blockquote, cite, q {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
  }
  blockquote { margin:0; color:#333; background: url(../images/quote_icon.png) no-repeat 10px center; border: 1px dashed #FA831F; padding: 20px 10px 10px 60px;}
hr {
  border-top: 1px dotted #FA831F;
  border-right: none;
  border-bottom: none;
  border-left: none;
}
a.moreLink:link,a.moreLink:visited,a.moreLink:active {
  background: #ff920a; /* Old browsers */
  background: -moz-linear-gradient(top,  #ff920a 0%, #ffaf4b 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff920a), color-stop(100%,#ffaf4b)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ff920a 0%,#ffaf4b 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ff920a 0%,#ffaf4b 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ff920a 0%,#ffaf4b 100%); /* IE10+ */
  background: linear-gradient(top,  #ff920a 0%,#ffaf4b 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff920a', endColorstr='#ffaf4b',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 2px;
  padding: 1px 7px;
  margin: 0;
  color: #fff !important;
  border: 1px solid #e87c0c;
  font-weight: bold;
  font-size: 10px;
  -moz-transition: color 0.2s linear 0s;
  box-shadow: 0 0 2px #D5E4F1;
}
a.moreLink:hover {
  background: #ffaf4b; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffaf4b 0%, #ff920a 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(100%,#ff920a)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* IE10+ */
  background: linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 2px;
  padding: 1px 7px;
  margin: 0;
  color: #333 !important;
  text-decoration: none !important;
  border: 1px solid #e87c0c;
  font-weight: bold;
  font-size: 10px;
  -moz-transition: color 0.2s linear 0s;
  box-shadow: 0 0 2px #9C9C9C;
}
a.bookLink:link,a.bookLink:visited,a.bookLink:active {
  background: #ff920a; /* Old browsers */
  background: -moz-linear-gradient(top,  #ff920a 0%, #ffaf4b 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff920a), color-stop(100%,#ffaf4b)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ff920a 0%,#ffaf4b 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ff920a 0%,#ffaf4b 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ff920a 0%,#ffaf4b 100%); /* IE10+ */
  background: linear-gradient(top,  #ff920a 0%,#ffaf4b 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff920a', endColorstr='#ffaf4b',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 10px;
  padding: 7px 38px;
  margin: 0;
  color: #fff !important;
  border: 2px solid #e87c0c;
  font-weight: bold;
  font-size: 14px;
  Letter-spacing: 1px;
  -moz-transition: color 0.2s linear 0s;
  box-shadow: 0 0 5px #D5E4F1;
}
a.bookLink:hover {
  background: #ffaf4b; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffaf4b 0%, #ff920a 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(100%,#ff920a)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* IE10+ */
  background: linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 10px;
  padding: 7px 38px;
  margin: 0;
  color: #333 !important;
  text-decoration: none !important;
  border: 2px solid #e87c0c;
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 1px;
  -moz-transition: color 0.2s linear 0s;
  box-shadow: 0 0 5px #9C9C9C;
}
}

